<div style="margin-top: 20px">
    <div class="container">
      <div class="row">
        <div style="margin-bottom: 10px"></div>
        <div class="ui-g-12">
          <h1><span>Approval Disposisi</span></h1>
          <div class="ui-g-12">
            <br />
            <h2>Periode</h2>
            <div class="ui-g-1">
              <p-dropdown
                [options]="tahun"
                [(ngModel)]="pilihTahun"
                id="field_Tahun"
              >
              </p-dropdown>
            </div>
          </div>
        </div>
        <div class="ui-g-12">
          <jhi-approval-disposisi-new [pilihTahun]="pilihTahun">
          </jhi-approval-disposisi-new>
        </div>
      </div>
    </div>
  </div>
  <div style="margin-top: 10px"></div>
  <p-confirmDialog header="Information" icon="fa fa-info"></p-confirmDialog>
  